/*!
*    ______ _       _   _
*    |  ____| |     | | (_)
*    | |__  | | __ _| |_ _  ___ ___  _ __
*    |  __| | |/ _` | __| |/ __/ _ \| '_ \
*    | |    | | (_| | |_| | (_| (_) | | | |
*    |_|    |_|\__,_|\__|_|\___\___/|_| |_|
*
*         https://www.flaticon.com
*/

@font-face {
    font-family: "flaticon_ciaode";
    src: url("./flaticon_ciaode.woff2?e5f5acb2bfdbb8ba317f49806b6980cc") format("woff2"),
url("./flaticon_ciaode.woff?e5f5acb2bfdbb8ba317f49806b6980cc") format("woff"),
url("./flaticon_ciaode.eot?e5f5acb2bfdbb8ba317f49806b6980cc#iefix") format("embedded-opentype"),
url("./flaticon_ciaode.ttf?e5f5acb2bfdbb8ba317f49806b6980cc") format("truetype"),
url("./flaticon_ciaode.svg?e5f5acb2bfdbb8ba317f49806b6980cc#flaticon_ciaode") format("svg")
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon_ciaode !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-folder:before {
    content: "\f101";
}
.flaticon-rating:before {
    content: "\f102";
}
.flaticon-list:before {
    content: "\f103";
}
.flaticon-hose:before {
    content: "\f104";
}
.flaticon-feature:before {
    content: "\f105";
}
.flaticon-phone:before {
    content: "\f106";
}
.flaticon-encrypted:before {
    content: "\f107";
}
.flaticon-factory:before {
    content: "\f108";
}
.flaticon-hook:before {
    content: "\f109";
}
.flaticon-design:before {
    content: "\f10a";
}
.flaticon-check-mark:before {
    content: "\f10b";
}
.flaticon-iso:before {
    content: "\f10c";
}
.flaticon-import:before {
    content: "\f10d";
}
.flaticon-testing:before {
    content: "\f10e";
}
.flaticon-wrench:before {
    content: "\f10f";
}
.flaticon-production:before {
    content: "\f110";
}
.flaticon-error:before {
    content: "\f111";
}
.flaticon-test:before {
    content: "\f112";
}
.flaticon-oil-pump:before {
    content: "\f113";
}
.flaticon-email:before {
    content: "\f114";
}
.flaticon-web:before {
    content: "\f115";
}
.flaticon-top-right:before {
    content: "\f116";
}
.flaticon-automotive:before {
    content: "\f117";
}
.flaticon-24h:before {
    content: "\f118";
}
.flaticon-technical-support:before {
    content: "\f119";
}
.flaticon-adjustment:before {
    content: "\f11a";
}
.flaticon-water-hose:before {
    content: "\f11b";
}
.flaticon-ce:before {
    content: "\f11c";
}
.flaticon-leak-detector:before {
    content: "\f11d";
}
.flaticon-quality-control:before {
    content: "\f11e";
}
.flaticon-electric-factory:before {
    content: "\f11f";
}
.flaticon-user:before {
    content: "\f120";
}
.flaticon-tracking:before {
    content: "\f121";
}
.flaticon-contract:before {
    content: "\f122";
}
.flaticon-three-dimensional:before {
    content: "\f123";
}
.flaticon-mediator:before {
    content: "\f124";
}
.flaticon-crack:before {
    content: "\f125";
}
.flaticon-industrial-park:before {
    content: "\f126";
}
.flaticon-engineer:before {
    content: "\f127";
}
.flaticon-service:before {
    content: "\f128";
}
.flaticon-performance:before {
    content: "\f129";
}
.flaticon-inspection:before {
    content: "\f12a";
}
.flaticon-factory-1:before {
    content: "\f12b";
}
.flaticon-reliability:before {
    content: "\f12c";
}
.flaticon-download:before {
    content: "\f12d";
}
.flaticon-excavator:before {
    content: "\f12e";
}
.flaticon-location:before {
    content: "\f12f";
}
.flaticon-forestry-business:before {
    content: "\f130";
}
.flaticon-seo-chatting:before {
    content: "\f131";
}
.flaticon-technology:before {
    content: "\f132";
}
.flaticon-material:before {
    content: "\f133";
}
.flaticon-mining-truck:before {
    content: "\f134";
}
.flaticon-ocean-freight:before {
    content: "\f135";
}
.flaticon-transportation:before {
    content: "\f136";
}
.flaticon-tractor:before {
    content: "\f137";
}
.flaticon-global-sourcing:before {
    content: "\f138";
}
.flaticon-self-service:before {
    content: "\f139";
}
.flaticon-manufacturing:before {
    content: "\f13a";
}
.flaticon-design-1:before {
    content: "\f13b";
}
.flaticon-number-16:before {
    content: "\f13c";
}

